Bug 1315675 - nomacs-3.2.0 is available
nomacs-3.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nomacs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eugene A. Pivnev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: opencv3
  Show dependency treegraph
 
Reported: 2016-03-08 07:13 EST by Upstream Release Monitoring
Modified: 2016-06-18 15:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: nomacs-3.2.0-2.fc23 nomacs-3.2.0-2.fc22 nomacs-3.2.0-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 16:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.13 KB, patch)
2016-04-28 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
nomacs-ambiguous_call_to_abs.patch (1.19 KB, patch)
2016-05-19 10:19 EDT, Sergio Monteiro Basto
no flags Details | Diff
nomacs.spec.patch (615 bytes, patch)
2016-05-19 10:20 EDT, Sergio Monteiro Basto
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-08 07:13:26 EST
Latest upstream release: 3.0.0-1-beta
Current version/release in rawhide: 3.0.0-4.fc24
URL: https://github.com/nomacs/nomacs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-08 07:13:37 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2016-04-28 08:18:20 EDT
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.0.0-4.fc24
URL: https://github.com/nomacs/nomacs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2497/
Comment 3 Upstream Release Monitoring 2016-04-28 08:18:35 EDT
Patching or scratch build for nomacs-3.0.0 failed.
Comment 4 Upstream Release Monitoring 2016-04-28 08:18:36 EDT
Created attachment 1151843 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-04-28 08:18:37 EDT
Patches were not touched. All were applied properly
Comment 6 Fedora Update System 2016-04-29 02:19:13 EDT
nomacs-3.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-97166fc494
Comment 7 Fedora Update System 2016-04-29 13:21:49 EDT
nomacs-3.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-97166fc494
Comment 8 Sergio Monteiro Basto 2016-05-06 17:41:37 EDT
Fail to build on Rawhide !
Comment 9 Sergio Monteiro Basto 2016-05-19 10:19 EDT
Created attachment 1159513 [details]
nomacs-ambiguous_call_to_abs.patch

This patch fix build on rawhide , I test it on copr https://copr.fedorainfracloud.org/coprs/sergiomb/opencv/build/288358/
Comment 10 Sergio Monteiro Basto 2016-05-19 10:20 EDT
Created attachment 1159514 [details]
nomacs.spec.patch

the result of git diff > nomacs.spec.patch
Comment 11 Upstream Release Monitoring 2016-05-21 05:02:07 EDT
tieugene's nomacs-3.2.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767481
Comment 12 Fedora Update System 2016-05-21 05:34:15 EDT
nomacs-3.2.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec8fec9636
Comment 13 Fedora Update System 2016-05-21 05:57:50 EDT
nomacs-3.2.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4344355d4
Comment 14 Fedora Update System 2016-05-21 06:29:32 EDT
nomacs-3.2.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-937e8fdb09
Comment 15 Fedora Update System 2016-05-21 23:50:18 EDT
nomacs-3.2.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4344355d4
Comment 16 Fedora Update System 2016-05-21 23:50:56 EDT
nomacs-3.2.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-937e8fdb09
Comment 17 Fedora Update System 2016-05-21 23:55:37 EDT
nomacs-3.2.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec8fec9636
Comment 18 Fedora Update System 2016-06-01 16:23:12 EDT
nomacs-3.2.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-06-01 16:24:06 EDT
nomacs-3.2.0-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-06-18 15:00:42 EDT
nomacs-3.2.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.